dataset:
  name: "Persentase Penderita Diare pada Semua Umur Dilayani"
  slug: "persentase-penderita-diare-pada-semua-umur-dilayani"
  description: null
  topic: "Kesehatan"
  instansi: "Dinas Kesehatan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-18T02:25:39+00:00"